=== debian/changelog ===
ros-noetic-wu-ros-tools (0.3.0-1focal) focal; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- David V. Lu!! <davidvlu@gmail.com>  Fri, 18 Sep 2020 17:43:48 -0000
