=== debian/control ===
Source: ros-noetic-wu-ros-tools
Section: misc
Priority: optional
Maintainer: David V. Lu!! <davidvlu@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-noetic-catkin
Homepage: http://ros.org/wiki/wu_ros_tools
Standards-Version: 3.9.2

Package: ros-noetic-wu-ros-tools
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-noetic-easy-markers, ros-noetic-joy-listener, ros-noetic-kalman-filter, ros-noetic-rosbaglive
Description: A collection of tools for making a variety of generic ROS-related tasks easier.
